import Component from './component.js'

export default class H6Component extends Component {

  constructor(parent, selector) {
    if (selector) {
      super(parent, selector);
    } else {
      super(parent, 'h6');
    }
  }

}